/* Original: http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
/* v2.0 (IV) | 20101010 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, cite, code, del,
dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b,
u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
a { color:#a94; }
a:visited {
	color:#860;
	text-decoration:none;
}
a:hover {
	color:#33e;
	background:#ffa;
	text-decoration:underline;
}
a.noback:hover {
	padding:0;
	text-decoration:none;
}
body {
	font-size:12px;
	line-height: 1.2;
	text-align:center;
	font-family:Tahoma, Arial, Universe, Verdana, Sans-Serif;
	background:#e8e4ff;
}

h1 { font-size: 200%; margin:.6em 0 .6em 0; }
h2 { font-size: 180%; margin:.5em 0 .5em 0; }
h3 { font-size: 150%; margin:.4em 0 .4em 0; }
h4 { font-size: 120%; margin:.3em 0 .3em 0; }
h5 { font-size: 110%; margin:.2em 0 .2em 0; }
h6 { font-size: 100%; margin:.1em 0 .1em 0; }
h1,h2,h3,h4,h5,h6 { font-weight: bold; text-align:center; }

input, textarea { font-size:110%; }
p, dl { margin:0 0 1em 0; }

ul { list-style: none; }

ul.cookies img {
	float:left;
	width:2em;
}
ul.cookies ul {
	display:none;
	position: absolute;
	top:1.7em;
	left:1em;
	width:50%;
	font-weight:normal;
	font-size:80%;
	background-color:#ffd;
	background-color:rgba(255,255,200,.8);
	border:solid 1px #44f;
	padding:.5em;
}
li:hover ul.cbox {
	display: block;
	min-width:30em;
}

ol { margin-left:2em; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup - unless.... */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

.IEwarning {
	font-size:75%;
	font-weight:bold;
	font-style:italic;
	color:#ff8;
	background:#f33;
	text-align:center;
	margin:0;
}
.clear, .group:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#topen {
	position:fixed;
	width:98%;
	color:#444;
	font-size:70%;
	font-weight:bold;
	background:#e8e4ff;
	padding:0 1em;
	border-bottom:solid 1px #00a;
}
#main {
	clear:both;
	padding:2em .2em;
	background:#f6f6ff;
}
#hits {
	text-align:center;
	width:80%;
	color: #884;
	font-size:70%;
	margin:0 auto;
}
noscript {
	color:#f00;
	font-style:italic;
	font-weight:bold;
	text-align:center;
 	text-shadow: 1px 1px 2px #080;
}
.fleft { float:left; }
.fright { float:right; }
img.fright, figure.fright { margin:0 0 0 .5em; }
img.fleft, figure.fleft { margin:0 .5em 0 0; }
.simg, .sban, .b_g {		/* small image, small banner  */
	float:left;
	margin:0 .5em 0 0;
	width:1.5em;
}
img.sban { width: 10%; }
img.b_g { width:30%; }
img.smile { width:1.5em; }
small { font-size:80%; }
span.smail {
	color:#007;
	float:right;
	padding:0 1.5em 0 0;
}
#W3C {
	float:left;
	width:9%;
	margin:.4em .2em .1em;
}
#wiki {
	float:left;
	width:12%;
	margin-left:.5em;
}
img.flag {
	float:right;
	width:1.75em;
}
#DEBUG {
	float:right;
	color:#f00;
	font-size:60%;
	margin:0.3em 1.5em;
	background:#fd0;
}
#W3C img, #wiki img { width:100%; }

#Sizwarn {
	position:absolute;
	left:20%;
	width:60%;
	color:#a00;
	font-size:140%;
	font-weight:bold;
	font-style:italic;
	padding:1em;
	margin:.5em;
	border:.2em outset #a90;
	background: rgb(200,190,0) url(/c/bg/half.png);
	background: rgba(200,190,0,.7) url(/c/bg/half.png);
	display:none;
	z-index:5;
 	text-shadow: 2px 2px 3px #060;
}
.banner {
	display:block;
	margin:1em auto 0 auto;
	width:24em;
	border:0;
}

.F0, .F1, .F2 { float:right; }
/*
#font_no img.F0 { width:.9em; }
#font_en img.F0 { width:.8em; }
.F1, .F2 { width:1.2em; }  */

img.F2 { height:1.2em; }
img.F1 { height:1.0em; }
img.F0 { height:0.8em; }

.F0:hover, .F1:hover, .F2:hover {
	background:#ff6;
	border:1px dotted #008;
}

.hidden {
	border:0;
	visibility:hidden;
}
.c, .center {
	margin:0 auto;
	text-align:center;
}
.l, .left { text-align:left; }
.r, .right { text-align:right; }
.black { color:black; }
.white { color:white; }
.blue { color:blue; }
.cyan { color:#0ff; }
.gold { color:#ffd700; }
.green { color:green; }
.grey { color: #666; }
.magenta { color:#f0f; }
.yellow { color:yellow; }
.transparent { background:transparent; }

.caption {
	color:#d00;
	font-size:180%;
	font-weight:bold;
	font-style:italic;
	margin:1em 0 .5em -.2em;
	text-shadow: 2px 2px 4px #a08;
}
.term {
	font-size:.7em;
	text-align:right;
	margin:0 2% 2em 0;
}
.term a:hover {
	color:#fd6;
	padding:0;
	background:#00f;
}
.clear { clear:both; }
.lb {
	color:#008;
	background:#f8f0f8;
	border:1px solid #008;
	margin:1em 0 1em 0;
	padding:.5em;
	font-size:70%;
	font-weight:normal;
	text-align:center;
}
